/* 
  HealthCheck.strings
  DrCleaner2

  Created by Fanccie on 2017/11/29.
  Copyright © 2017 trendmicro. All rights reserved.
*/

//welcome
"welcome.title.healthcheck" = "Smart Scan";
"welcome.description.healthcheck" = "Vérifiez le stockage et la sécurité de votre Mac en un seul clic.";
"welcome.description.healthcheck.Lite" = "Vérifiez le stockage et les diagnostics de votre Mac en un seul clic.";
"welcome.description.healthcheck.onlinebuild" = "Vérifiez le stockage, les diagnostics et les applications de votre Mac en un seul clic.";
"welcome.button.scan" = "Scan";
"welcome.label.scanning" = "Smart Scan en cours… Cette opération peut durer quelques minutes.";
"welcome.button.scanstop" = "Annuler";
"welcome.cancelscan.stop" = "Arrêt";
"welcome.cancelscan.continue" = "Continuer";
"welcome.cancelscan.title" = "Voulez-vous arrêter le scan en cours ?";
"welcome.cancelscan.description" = "Si vous interrompez le processus, les résultats du scan seront ignorés.";
"welcome.label.scanningfile" = "Scan...";

//to clean
"toClean.label.completetitle" = "Scan terminé";
"toClean.label.completedesciprion" = "Smart Scan a %@ suggestions.";
"toClean.label.completedesciprionSingle" = "Smart Scan a %@ suggestion.";
"toClean.storage.title" = "Stockage";
"toClean.safety.title" = "Diagnostics";
"toClean.application.title" = "Applications";
"toClean.cleanablefiles.title" = " Espace récupérable : %@";
"toClean.potentialissues.title" = "Recommandations : %@ actions";
"toClean.singlepotentialissue.title" = "Recommandation : %@ action";
"toClean.singleapptomanaged.title" = "Suppressions potentielles : %@ app";
"toClean.appstomanaged.title" = "Suppressions potentielles : %@ apps";
"toClean.junk.item" = "Fichiers indésirables";
"toClean.big.item" = "Fichiers volumineux";
"toClean.duplicate.item" = "Fichiers en double";
"toClean.safetysoftware.item" = "Logiciel antivirus Trend Micro";
"toClean.VPNsoftware.item" = "Protection de la confidentialité";
"toClean.VPNsoftware.VPN.item" = "VPN Proxy One Pro";
"toClean.adware.item" = "Risque de sécurité : logiciel publicitaire";
"toClean.freedownload.btn" = "Téléchargement gratuit";
"toClean.safetysoftware.none.item" = "Aucun";
"toClean.safetysoftware.open.item" = "ouvrir";
"toClean.latestos.item" = "Mise à jour du SE disponible";
"toClean.islatestos.item" = "À jour";
"toClean.notlatestos.item" = "version %@";
"toClean.apprecentuse.item" = "Applications inutilisées récemment";
"toClean.singleapprecentuse.number.item" = "%@ app";
"toClean.apprecentuse.number.item" = "%@ apps";
"toClean.appvulnerable.item" = "Failles des systèmes et applications";
"toClean.appvulnerable.number.item" = "macOS et applications %@";
"toClean.appupgradable.item" = "Mise à niveau disponible";
"toClean.appupgradable.number.item" = "%@ apps";
"toClean.singleappupgradable.number.item" = "%@ app";
"toClean.viewdetail.btn" = "Afficher les détails";
"toClean.label.notscanned" = "Pas scanné";
"toClean.fix.btn" = "Supprimer";
"toClean.noneFix.btn" = "Aucun";
"toClean.installos.btn" = "installer";
"toClean.notlatestos.noitem" = "Aucun";

//not used for firewall and gatekeeper
"toClean.firewall.item" = "Firewall";
"toClean.firewall.on.item" = "On";
"toClean.firewall.off.item" = "Off";
"toClean.gatekeeper.item" = "Gatekeeper";
"toClean.gatekeeper.on.item" = "On";
"toClean.gatekeeper.off.item" = "Off";
"toClean.setting.btn" = "Open Setting";

//firsttip
"first.continue" = "Démarrer le scan";

"first.title" = "Essayer Smart Scan dès maintenant";
"first.subtitle" = "Vérifiez rapidement la façon dont vous pouvez améliorer le stockage, l'optimisation et les applications de votre Mac en un seul clic. Personnalisez le scan à l'aide de la liste suivante et mettez à jour vos sélections à votre convenance dans %@.";
"first.subtitle.preference" = "Préférences";

"smartscan.item.safety" = "Vérification du système";
"toClean.startup.item" = "Éléments de démarrage activés";
"toClean.similarphoto.item" = "Photos similaires";

"smartscan.scanning.step" = "Étape %@ sur 3";
"smartscan.scanning.step.Lite" = "Étape %@ sur 2";
"smartscan.scanning.title" = "Scan %@:";

"smartscan.scanning.wait.safety" = "Les diagnostics seront analysés après cela.";
"smartscan.scanning.wait.app" = "Les applications seront analysées après cela.";

"smartscan.scanning.total" = "%ld%% terminés";

"welcome.cancelscan.skip" = "Ignorer";

"preference.smartscan.tip" = "Utilisez la liste ci-dessous pour personnaliser la fonctionnalité Smart Scan.";
